Subject: bug#43196: 27.1; Failed to render org file during first load on buffer

From: Eli Zaretskii <[email-masked]>
Date: Fri, 04 Sep 2020 10:23:23 +0300

> From: "Shibu N.V" <[email-masked]>
> Date: Fri, 4 Sep 2020 07:01:04 +0530
> 
> Emacs is invoked using runemacs.exe -Q. The org file is loaded in buffer
> using C-x C-f. But the org file is not rendered in the buffer. The
> message buffer shows the message "(Shell command succeeded with no
> output)" and buffer shows Org-mode enabled. To render the file, either
> the file needs to be reloaded in buffer or M-x org-mode has to be issued

Does this happen with any Org file, or just with some?  If the latter,
we will need an example of a file to investigate.

I don't understand where does the message about shell command come
from: AFAIK, visiting an Org file generally doesn't run any shell
commands.  That's why I think only some Org files will trigger this
problem, and we need to see such a file to understand the problem.